# Get the preview account of a production **GET /data/projects/{project_id}/preview-account** Return the preview account of the production, or null when there is none. Restricted to managers of the production. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Jwt authorization ## Parameters ### Path parameters - **project_id** (string(uuid)) Project unique identifier ## Responses ### 200 Preview account or null #### Body: application/json (object | null) - **id** (string(uuid)) - **email** (string) - **full_name** (string) - **preview_open_until** (string(date-time) | null) End of the access window, null when closed [Powered by Bump.sh](https://bump.sh)